util.AddNetworkString("SuR.SendDataToClient")
util.AddNetworkString("SuR.PlaySoundOnClient")
util.AddNetworkString("SuR.PlaySoundOnEntity")
util.AddNetworkString("SuR.MessageOnClient")
util.AddNetworkString("SuR.KillStatus")
util.AddNetworkString("SuR.Countdown")
util.AddNetworkString("SuR.RadioSupport")
util.AddNetworkString("SuR.VoiceLines")
util.AddNetworkString("SuR.GameOverScreen")
util.AddNetworkString("SuR.DeathView")
util.AddNetworkString("SuR.DeployCutscene")
util.AddNetworkString("SuR.ClientRunString")
util.AddNetworkString("SuR.SelectPlayerModel")
util.AddNetworkString("SuR.ChooseStartWeapon")
util.AddNetworkString("SuR.ChooseVoicePack")
util.AddNetworkString("SuR.PointMarker")
util.AddNetworkString("SuR.PointMark")
util.AddNetworkString("SuR.Boss")
util.AddNetworkString("SuR.ShowTips")
util.AddNetworkString("SuR.OpenClassMenu")
util.AddNetworkString("SuR.PrecacheModels")
util.AddNetworkString("SuR.BecomeRagdoll")
util.AddNetworkString("SuR.ExfilIcon")
util.AddNetworkString("SuR.BuyMenu")